CFBundleName = "Textredigerare";
"Apple HTML document" = "HTML-dokument";
NSStringPboardType = "Rena textdokument";
NSRTFPboardType = "Rika textdokument (RTF)";
"Apple SimpleText document" = "Apple Skriv text-dokument";
NSHumanReadableCopyright = "Copyright © 1995-2000, Apple Computer, Inc.,\nAlla rättigheter förbehålls.";
NSRTFDPboardType = "Rika textdokument med bilagor (RTFD)";

